RubyGems Navigation menu

crowdin-api 0.0.11

The Crowdin Ruby Client is used to interact with the Crowdin API from Ruby

Versions:

  1. 0.2.5 - August 27, 2014 (10.5 KB)
  2. 0.2.4 - August 11, 2014 (10.5 KB)
  3. 0.2.3 - August 9, 2014 (10.5 KB)
  4. 0.2.2 - July 19, 2014 (10.5 KB)
  5. 0.2.1 - July 8, 2014 (9.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Authors:

  • Crowdin

Owners:

423a9be451f61e7211e7c7c4cd57831e36303f65fe595d0b0cfdfb18779a72f5

Total downloads 14,919

For this version 1,016

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'crowdin-api', '~> 0.0.11' = Copy to clipboard Copied!

install:
gem install crowdin-api -v 0.0.11 = Copy to clipboard Copied!

Links: